{
  "page_text": "Не дожидаясь атаки %name% развернулся и бросился бежать, видимо скелет бросился в погоню, так как за спиной послышались цокающие звуки и они довольно быстро приближались, мерзавец был довольно быстрым и смог догнать главного героя и таки ударить по спине своим деревянным дрыном, вскрикнув от неажиданности %name% остановился, намереваясь вступит в бой, однако скелет по инерции пробежал мимо героя споткнулся и врезался головой прямо в стену, так, что головёшка треснула и он осыпавшись превратился в простую груду костей. Потирая спину %name% посмотрел на кучу костей и принялся думать, что же делать дальше",
  "event_on_the_page": 1,
  "event_page" : 168,
  "choices": [
	{
      "text": "Вернуться к потрескавшейся стене",
      "next_pages": [ 1000 ]
    }, 	
	{
      "text": "Продолжить идти назад",
      "next_pages": [ 1000 ]
    }
  ]
}